DoctorBit
asked 6 years ago

HI!
Just intalled your DW Timeline theme in my WP and all was looking good but then I updated wordpress to the latest version 3.8.1 and now things look little weird. Can you confirm that it is not compatible with the latest version of WP? Or am I having a problem here with my WP installation?
You can check it at -> blog.drbit.nl
Love your designs
Thanks

1 Answers
DominicStaff
answered 6 years ago

Hello DoctorBit !
Of Course ! Our DW Timeline compatible with latest version of WP. I have checked our demo and DW Timeline still work with the latest version of WP 3.8.1.
Firstly, please deactivate  all plugins to see if this resolves the problem. If this works, re-activate the plugins one by one and let us know if you find the problematic plugin(s). Maybe there is a conflict in plugins.
If you still face there issue, you can send me username & password of your site for further checking (via private answer).

Powered by DW Question & Answer Pro